Subject: newbie question: git on existing svn repo via eclipse on windows

From: Michael Gaber <[email-masked]>
Date: Tue, 24 Mar 2009 10:22:52 +0100

Hello,

I hope I'm right here to post this question and it hasn't been answered 
100k times already.
I'm currently programming my bachelor-thesis and my university only 
gives me a svn repository. Since I'm working a big amount of time 
offline I'd like to have the features a dvcs offers me to commit 
whenever i have completed a minor step even while I'm offline, so I 
don't forget what I've done until i get online again.
Is there a simple way to do this especially on windows while using 
eclipse and egit.

Thanks Michael